### Property

# Gtk FontChooser:font-features

deprecated: 4.10 since: 4.0

#### Declaration

    property font-features: utf8 [ read ]

#### Description [src]

The selected font features.

The format of the string is compatible with CSS and with Pango attributes.

Type: | `gchar*`
Available since: | 4.0
Deprecated since: | 4.10
Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Getter method | `gtk_font_chooser_get_font_features()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no